gedit seahorse plugin can not be selected

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

gedit seahorse plugin can not be selected

wolfgang hauptfleisch
hello.

since some ugrade ( debian etch ) the gedit seahorse
plugin ceased to work in etch.

the plugin is still listed in the plugin list, but it's not
possible to select the checkbox and the edit -> decrypt/encrypt
options are gone.

i remember some time ago there was a package called
gedit-seahorse-plugin but it seems now the plugin comes with
seahorse (0.9.0-2 ) itself.

i looked into  /usr/lib/gedit-2/plugins/
and both libseahorse-pgp.so and seahorse-pgp.gedit-plugin are there.

is this plugin not longer supported/maintained or just incompatible
with the current 2.14 version og gedit?

wolfgang.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]